﻿.ShowMessageBox {
    position: fixed;
    margin: auto;
    right: 20px;
    z-index: 10000000000000;
    width: auto;
    height: 50px;
    background: #BEE3DB;
    border-radius: 4px;
    font-size: 12px;
    vertical-align: central;
    transition: 1.5s all ease;
    transform: translateY(200px);
    display: none;
    line-height: 50px;
    color: #333;
    bottom: 20px;
    box-shadow: 2px 6px 14px 5px rgba(255, 136, 39, 0.08);
    width: 300px;
    height: 75px;
}

    .ShowMessageBox:before {
        position: absolute;
        content: '';
        position: absolute;
        left: 0;
        width: 50px;
        height: 50px;
        background: url(../image/close-w.png) no-repeat center center;
        background-size: auto auto;
        background-size: 10px;
        cursor: pointer;
    }

.ShowMessageBoxAnimation {
    transform: scale(1) skew(0) rotate(0) translate(0);
}

.ShowMessageBox .Message {
    color: #FFF;
    padding: 10px 20px 0 20px;
}

.ShowMessageBox .close {
    width: 60px;
    height: 50px;
    float: left;
    z-index: 100;
}

.myTitle {
    color: #000;
    font-weight: normal;
    font-size: 16px;
    text-align: center;
    margin: 0;
    line-height: 1.7;
}

.myContent {
    position: relative;
    background: #BEE3DB;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.05);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    outline: 0;
}

.myContent > ul {
    margin-bottom: 0.5rem;
}

@media (min-width: 320px) {
    .myDialog {
        width: 300px;
        margin: 10px auto;
    }
    .myHeader {
        padding: 1rem 0.5rem;
        margin-right: 0.5em;
    }
}

@media (min-width: 768px) {
    .myDialog {
        width: 600px;
        margin: 30px auto;
    }
    .myHeader {
        padding: 1rem 0.5rem;
        margin-right: 2em;
    }
}

@media (min-width: 1024px) {
    
    .myHeader {
        border-bottom: 0;
        margin-right: 2em;
    }


    .myDialog {
        width: 600px;
        margin: 30px auto;
    }

}


